{
    "ssl_cert_path": "ssl/mx-aare-test.psi.ch.pem",
    "ssl_key_path": "ss/mx-aare-test.psi.ch.key",
    "OPENAPI_URL": "https://mx-aare-test.psi.ch:8000/openapi.json",
    "SCHEMA_PATH": "./src/openapi.json",
    "OUTPUT_DIRECTORY": "./openapi",
    "SSL_KEY_PATH": "/home/jungfrau/heidi-v2/backend/ssl/mx-aare-test.psi.ch.key",
    "SSL_CERT_PATH": "/home/jungfrau/heidi-v2/backend/ssl/mx-aare-test.psi.ch.pem"
}